/* Just to override some silly styles buried in wp-includes/media.php for the built in WP image gallery */
div.gallery a img{border: 1px solid #1e1e1e;padding:2px;margin:3px; !important}
div.gallery a:hover img{border: 1px solid #c8b277;padding:2px; !important}
div.gallery a:hover{color: #c8b277;border: 0px; !important} /* Dummy definition to overcome IE bug */

div.gallery dl.gallery-item {float:left;width:auto;margin-right:20px !important}

